
/* ****************** 2칸 레이아웃  ****************** */

.layout_280863_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_280863_ > div {}
.layout_280863_ > div:after {content:''; display:block; clear:both;}
.layout_280863_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_280863_ > div > .container_1 {width:33.333333333333%;}
.layout_280863_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_280863_ > div > .container_1 { width:100%; }
	.layout_280863_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_280863_ {min-width:1600px;}
}

/* ****************** 이미지  ****************** */

.img_280864_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_280864_ * {box-sizing:border-box;}
.img_280864_ a {display:block; text-decoration:none;}
.img_280864_ img {max-width:100%; vertical-align:top;}

/* ****************** 네비게이션 (비율형 A)  ****************** */
@font-face { font-family: 'GmarketSansLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff'); font-weight: normal; font-style: normal; }
.lnb_280865_ {font-size:0;}
.lnb_280865_ * {box-sizing:border-box;}
.lnb_280865_ ul {margin:0; padding:0; list-style:none;}
.lnb_280865_ a {font-family: 'GmarketSansLight';
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_280865_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:18px; color:#d00000;
}
.lnb_280865_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_280865_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:15px; color:#393939;
}
.lnb_280865_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_280865_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_280865_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_280865_ .dep1 > li:hover {z-index:610;}
	.lnb_280865_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_280865_ .dep1 > li:hover > div {display:block;}
	.lnb_280865_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_280865_ .dep1 > li.on > a,
	.lnb_280865_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_280865_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_280865_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_280865_ .dep2 > li.on > a,
	.lnb_280865_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_280865_ .dep1 > li.has_sub:before,
	.lnb_280865_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_280865_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_280865_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_280865_ .dep1 > li.has_sub:hover:before,
	.lnb_280865_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_280865_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_280865_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_280865_ .dep1 > li:hover {z-index:610;}
	.lnb_280865_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_280865_ .dep1 > li:hover > div {display:block;}
	.lnb_280865_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_280865_ .dep1 > li.on > a,
	.lnb_280865_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_280865_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_280865_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_280865_ .dep2 > li.on > a,
	.lnb_280865_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_280865_ .dep1 > li.has_sub:before,
	.lnb_280865_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_280865_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_280865_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_280865_ .dep1 > li.has_sub:hover:before,
	.lnb_280865_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

    .fix {position:fixed; top:0; left:0; z-index:999;}
.layout_280845_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; background:white;}
.layout_280845_ > div:after {content:''; display:block; clear:both;}
.layout_280845_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280845_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_280847_ {position:relative; padding:0 80px; /*border-bottom:2px solid #d00000;*/}
.logo_280847_ * {box-sizing:border-box;}
.logo_280847_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_280847_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_280847_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_280847_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:35px; height:35px; margin-top:-15px; padding:4px; 
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_280847_.use {display:block;}
.toggle_280847_:before {display:inline-block; font-family:"icomoon_header"; font-size:25px; color:#bbb; line-height:1em;}
.toggle_280847_.on:before {color:#d00000;}

.tel_280847_ {display:block; left:10px;}
.tel_280847_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_280847_ {left:45px;}
.toggleSearch_280847_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_280847_ {right:45px;}
.toggleGnb_280847_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_280847_ {right:10px; background:url('/img_up/shop_pds/ehompy0042/design/2019/menu_btn.png') center no-repeat;}
/*.toggleLnb_280847_:before {content:'\e601';}*/
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_280847_ {display:block;}

@media (min-width:1024px){
	.logo_280847_ {padding:0; border-bottom:none;}
	.toggle_280847_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_280847_ {padding:0; border-bottom:none;}
	.toggle_280847_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_280846_ {font-size:0;}
.lnb_280846_ * {box-sizing:border-box;}
.lnb_280846_ ul {margin:0; padding:0; list-style:none;}
.lnb_280846_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_280846_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_280846_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_280846_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_280846_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_280846_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_280846_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_280846_ .dep1 > li:hover {z-index:610;}
	.lnb_280846_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_280846_ .dep1 > li:hover > div {display:block;}
	.lnb_280846_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_280846_ .dep1 > li.on > a,
	.lnb_280846_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_280846_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_280846_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_280846_ .dep2 > li.on > a,
	.lnb_280846_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_280846_ .dep1 > li.has_sub:before,
	.lnb_280846_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_280846_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_280846_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_280846_ .dep1 > li.has_sub:hover:before,
	.lnb_280846_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_280846_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_280846_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_280846_ .dep1 > li:hover {z-index:610;}
	.lnb_280846_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_280846_ .dep1 > li:hover > div {display:block;}
	.lnb_280846_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_280846_ .dep1 > li.on > a,
	.lnb_280846_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_280846_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_280846_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_280846_ .dep2 > li.on > a,
	.lnb_280846_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_280846_ .dep1 > li.has_sub:before,
	.lnb_280846_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_280846_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_280846_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_280846_ .dep1 > li.has_sub:hover:before,
	.lnb_280846_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_280874_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_280874_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280874_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_266107_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_266107_ * {box-sizing:border-box;}
.img_266107_ a {display:block; text-decoration:none;}
.img_266107_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_263904_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_263904_ > div:after {content:''; display:block; clear:both;}
.layout_263904_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_263904_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_264301_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_264301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_264301_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_280848_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_280848_ > div {}
.layout_280848_ > div:after {content:''; display:block; clear:both;}
.layout_280848_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_280848_ > div > .container_1 {width:50%;}
.layout_280848_ > div > .container_2 {width:25%;}
.layout_280848_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_280848_ > div > .container_1 { width:100%; }
	.layout_280848_ > div > .container_2 { width:100%; }
	.layout_280848_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_280848_ {min-width:1600px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_280853_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_280853_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_280853_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_280853_ li:first-child:before {display:none;}
.fnb_280853_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_280853_ li a:hover {text-decoration:underline;}
.fnb_280853_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_280852_ {padding:0 10px;}
.footer_info_280852_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_280852_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_280852_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_280852_ li:first-child {padding-left:0;}
.footer_info_280852_ li:first-child:before {display:none;}
.footer_info_280852_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_280849_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_280849_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280849_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_280854_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em; font-family: 'Noto Sans KR', sans-serif;
}
.text_280854_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_280851_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_280851_ li {display:table-row; font-size:16px; line-height:1.5em;
  font-family: 'Noto Sans KR', sans-serif;}
.number_title_280851_ span {display:table-cell; padding:5px 10px; font-weight:normal; font-family:NanumGothic; color:#ffffff; vertical-align:top; white-space:nowrap;
  background:#d00000; border-radius:4px;}
.number_title_280851_ p {display:table-cell; padding:5px; font-weight:normal; color:#ffffff; vertical-align:middle; letter-spacing:-1px;}

	.number_title_280851_ span {/*padding-right:0;*/ font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_280850_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_280850_ li {display:table-row; font-size:16px; line-height:1.5em;
  font-family: 'Noto Sans KR', sans-serif;}
.number_title_280850_ span {display:table-cell; padding:5px 10px; font-weight:normal; font-family:NanumGothic; color:#ffffff; vertical-align:top; white-space:nowrap;
  background:#d00000; border-radius:4px;}
.number_title_280850_ p {display:table-cell; padding:5px; font-weight:normal; color:#ffffff; vertical-align:middle; letter-spacing:-1px;}

	.number_title_280850_ span {/*padding-right:0;*/ font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_264309_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_264309_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_264309_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
